---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  XPS 13 9360
bios: |
  2.6.2
cpu: |
  Intel(R) Core(TM) i7-8550U CPU @ 1.80GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:5914] (rev 08)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:5917] (rev 07) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Wireless 8265 / 8275 (rev 78)
memory: |
  15835
scsi: |

usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.3
  kernel: |
    4.14.35-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

